
ScalES-PPM - Task #258

Produce release-ready version of ScalES-PPM

03/24/2011 05:22 PM - Thomas Jahns

Status: Assigned Start date: 03/24/2011

Priority: Normal Due date: 03/31/2011

Assignee: Thomas Jahns % Done: 64%

Category:  Estimated time: 0:00 hour

Target version:    

Description

To distribute a version of ScalES-PPM instead of only giving repository access the following needs to be done:

decide on first public version number, a doodle has been setup https://www.dkrz.de/redmine/doodles/1

investigate wether the library contains symbols not conforming to the PPM-prefix requirement

check wether make dist-check works

deposit a .tar.gz on web-site

This will be then made available in an upcoming MPIOM version.

Subtasks:

Task # 259: Decide on first public version number Closed

Task # 260: Investigate wether the library contains symbols not conforming to the PPM-p... Resolved

Bug # 261: Check wether make dist-check works Closed

Task # 262: Deposit a .tar.gz on web-site Closed

History

#1 - 03/24/2011 05:26 PM - Thomas Jahns

- Status changed from New to Assigned
